@import url(https://fonts.googleapis.com/css?family=Muli:400,700);

body {
	font-family: 'Muli', sans-serif;
	font-size: 0.9em;
	overflow-x: hidden;
	background-color: #f2f2f2;
	height: 100%;
	color: #6D6E71;
	line-height: 2em;
}

h1, h2, h3, h4, div.ticketHolder h4 .jumbotron h1, .jumbotron  h2, .jumbotron  h3, .jumbotron h4, div.ticketHolder h4{
	line-height: 1.3em;
}

a { color: #39476D; }
a:hover { text-decoration: none; list-style: none; color: #036C9F; }

#stepsName, #stepsName .stepsNameHighLight { color: #39476D !important; }

h3.panel-title { color: #fff }

div.ticketHolder, #voucherHolder, #GAHolder { background-color: #000; }

#containerPad h3 {
	color: #39476D;
}

containerPad h3.panel-title {
	
}

#GAHolder h4 {
	margin-bottom: 10px;
	color: #fff;
}

.panel-heading h3 {
	color: #fff !important;
}

button, .btn {
	font-weight: bold;
	text-transform: capitalize;
	font-size: 0.85em;
}

p {
	line-height: 5em;
	margin: 10px 0;
}

strong {
	font-weight: bolder;
}

strong.small.info {
	color: #FDB813 !important;
}

.container {
	max-width: 1300px;
	margin: 0 auto;
}

#container {
	background: #fff !important;
    box-shadow: 6px 6px 8px rgba(109, 110, 113, 0.26);
	border: none;
}

#containerPad {
	padding-top: 30px;
}

div.footer{ 
	border-top: 10px solid #6D6E71;
	background-color: #465568;
	min-height: 150px;
	padding: 20px 0;
	font-weight: bold;
}

div.container-fluid.header{ 
	background-color: #FDFDFD;
	padding-bottom: 20px;
	margin-bottom: 50px;
    box-shadow: 6px 6px 8px rgba(109, 110, 113, 0.26);
}

.footer div{
	color: #DCDDDE;
}

#mainLogo {     height: auto;
    max-height: 100px;
    width: auto;
    max-width: 100%;
    margin-top: 15px;
}

.row .fadeImg img:hover {
	opacity: 0.6;
}

.row.highlightRow img {
	margin-left: 15px;
    margin-right: 15px;
    padding-left: 5px;
    padding-right: 5px;
}

.vcenter {
    display: flex;
	align-items: center;
    vertical-align: middle;
	justify-content: center; 
	padding-top: 10px;
    float: none;
}


div.container-fluid.tall{ height: 100px; }

.booknow-img {
    display: none;
}

table.calendar td, table.calendar th{ border-bottom: 1px solid #fff; color: #333; font-weight: bold; text-transform: uppercase; font-size: 1em; }
table.calendar thead th{ background-color: #E2E2E2 !important; color: #000;}

table.calendar td { border: 1px solid #fff; font-weight: bold; }

table.calendar th.header { color: #fff;  background-color: #39476D !important; }
table.calendar tbody td.past-month-days { background-color: #fff !important; }


table.calendar th.header {
	font-size: 1.6em;
	text-align: center;
}

table.calendar td.pastDate { color: #333; background-color: #fff; opacity: 1;}
table.calendar td.currentDate { color:#fff; background-color: #F27D96; }
table.calendar td.hasAvailability { background-color: #E2E2E2; color: #000; }

table.calendar td.hasAvailability:hover, table.calendar td.hasAvailability.selected {
	background-color: #39476D;
	color: #fff;
	font-weight: bold;
}

.table-hover>tbody>tr:hover>td { background-color: #aaa; }
.table-hover th { font-weight: bolder; }
.table p.odd, table tbody tr.altRow td, p.alt { background-color: transparent; }

.panel-info {
	border-color: #39476D;
}

h3.panel-title {
	border-color: #39476D !important;
	font-weight: bold;
}

.panel-info>.panel-heading {
	background-color: #39476D;
	border-color: #39476D;
	border-radius: 0;
}

#clockHeader.panel-heading {
	color: #fff !important;
	border-color: #39476D;
}

.panel-body {
	color: #39476D;
}

.progress-bar-success { }

#menuBar {
	max-width: 1300px;
	margin-top: 38px;
}

#steps li {
	color: #1F1F1F;
}

#steps li.active {
	color: #2368B2;
}


#billingAddress .formHint {
	font-size: 12px;
}

div.session div.panel-body {
	background-color: #000;
}

div.buttonHolder, div.buttons {
	text-align: right;
}

div#loginForm, div#registrationForm {
	width: 49%;
}

div#loginForm {
	float: right;
}

div#loginForm div.buttonHolder, div#loginForm div.buttons, div#registrationForm div.buttonHolder,
	div#registrationForm div.buttons {
	padding-right: 25px;
}

form .required {
	color: #036C9F;
	font-weight: bolder;
}

form fieldset {
	margin: 20px 0;
}

form legend {
	font-size: 130%;
	font-weight: bolder;
}

div.ticketHolder legend {
	color: #fff;
}

.menu, .menu ul {
	color: #1F1F1F;
	list-style: none outside none;
	z-index: 150;
}

.menu li {
	float: left;
	color: #1F1F1F !important;
	font-size: 14px;
	font-weight: bolder;
	line-height: 20px;
	padding: 18px 10px 16px 10px;
}

.menu li:hover{
	background-color: #000;
}

.menu li:hover a {
	color: #fff !important;
}

.menu a {
	color: #000 !important;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.highlightRow {
	background-color: #000;
	color: white;
	font-size: 1em;
}

.panel-default>.panel-heading {
	background-color: #000;
	border-color: #000;
	color: #fff;
}